﻿
table#body {width:850px;
			border:2px solid black;
			height:100%;
			background-color:white;}
			
td#banner	{width:850px;
			border:1px solid black;
			height:101px;}
			
td#subbanner	{width:825px;
			border:1px solid silver;
			font-family:helvetica, arial, verdana;
			height:30px;
			background-color:white;
			color:red;}

td.toplinks	{font-size:14px;
		 text-align:center;
		 padding-left:25px;
		 padding-right:25px;}
					
td#left 	{border:1px solid silver;
			padding:11px;
			width:100px;		
			font-size:14px;
			font-family: helvetica,arial,san-serif;
			vertical-align: top;
				}
				
td#middle {border:1px solid silver;
			   	margin:3px;
	   	padding:9px;
	   	font-size:14px;
	   		font-family:verdana,arial, sans-serif;
	   		vertical-align: top;
	   		background-color:white;}

td#right {width:125px;
			font-size:13px;
			font-family:helvetica, arial, sans-serif;
			border:1px solid silver;
			padding:5px;
			vertical-align: top;}
			
td.bannerad	{padding-left:60px;
			background-color:black;}

a.top {border:0px;}
			
a.subtop	{border:1px solid white;
		text-decoration:none;
		padding:1px;
		padding-left:2px;
		padding-right:2px;
		height:23px;}
		
a.subtop:hover	{border:1px solid black;
		text-decoration:none;
		padding:1px;
		padding-left:2px;
			padding-right:2px;
		height:23px;}
		
span.chinese {font-size:19px;
			  color:000066;}
			  
span.english{font-size:15px;
			  color:#696565;}


td.text	{line-height:1.5;
	padding-left:7px;
	padding-right:5px;
	padding-top:2px;
	font-size:15px;}

td.textc {line-height:1.5;
	padding-left:7px;
	padding-right:7px;
	font-size:15px;}
	
td.texte {line-height:1.5;
padding-left:11px;
	padding-right:7px;
	font-size:15px;}

td.textf {line-height:1.5;
	padding:11px;
	padding-left:25px;
	padding-right:19px;
	font-size:15px;	}
	
	
td.textg {line-height:1.5;
	padding:7px;
	padding-top:14px;
	padding-bottom:14px;
	font-size:15px;	}
	
	
td.texth {line-height:1.5;
	padding:11px;
	padding-left:22px;
	padding-right:14px;
	font-size:15px;	}

td.texti {line-height:1.5;
	padding:11px;
	padding-left:10px;
	padding-right:10px;
	font-size:15px;
	padding-bottom:10px;	}

	
td.name {
	width:75px;
	padding:3px;
	font-weight:bold;
	font-size:15px;
	padding-right:7px;
	text-align:right;
	
}

td.dialoguetext
{
	padding:7px;}


div.vocabnotes {
	background-color:#F0E68C;
	padding:4px;
}

	


div.notes {
	background-color:CCCCFF;
	padding:3px;
}